Subject: Re: [lojban] bloti/marce

From: [email-masked]
Date: Sat, 21 Sep 2002 20:59:39 EDT

In a message dated 9/21/2002 2:14:24 PM Central Daylight Time, 
[email-masked] writes:

<<
> If I understand correctly then, bloti were intended to go on water, just
> like karce have wheels?
> 
> Could someone who was around when the place-structures were being debated
> please confirm or deny the original intention?
>>
I'd bet on it, but given what all is missing, I'm not sure. If I had been 
told that {carce} at least covered sleds, I wouldn't have been surprise -- 
indeed, I still wouldn't be, given the odd definition (from my pov at the 
moment) of {skiji}. Still, I would go with the obvious from the English 
('boat" is -- gravy aside -- clearer than "ship" or "vessel" would be; we'll 
skip Maine jokes about cars).